<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_MarketingExpenses" xlink:label="atla_MarketingExpenses" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_RentalEquipment" xlink:label="atla_RentalEquipment" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_OthCurrentReceivables" xlink:label="atla_OthCurrentReceivables" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_RedemptionOfShares" xlink:label="atla_RedemptionOfShares" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_IncreaseOfShareCapitalThroughBonusIssue" xlink:label="atla_IncreaseOfShareCapitalThroughBonusIssue" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_OperatingCashSurplus" xlink:label="atla_OperatingCashSurplus" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_IncreaseInRentalEquipment" xlink:label="atla_IncreaseInRentalEquipment" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_SaleOfRentalEquipment" xlink:label="atla_SaleOfRentalEquipment" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_Redemption" xlink:label="atla_Redemption" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_RepurchaseOfOwnShares" xlink:label="atla_RepurchaseOfOwnShares" />
    <loc xlink:type="locator" xlink:href="atla-2023-12-31.xsd#atla_SettlementOfCsa" xlink:label="atla_SettlementOfCsa" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <labelArc xlink:type="arc" xlink:from="atla_MarketingExpenses" xlink:to="label_atla_atlaMarketingExpenses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_RentalEquipment" xlink:to="label_atla_atlaRentalEquipment_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_OthCurrentReceivables" xlink:to="label_atla_atlaOthCurrentReceivables_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_RedemptionOfShares" xlink:to="label_atla_atlaRedemptionOfShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_IncreaseOfShareCapitalThroughBonusIssue" xlink:to="label_atla_atlaIncreaseOfShareCapitalThroughBonusIssue_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_OperatingCashSurplus" xlink:to="label_atla_atlaOperatingCashSurplus_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_IncreaseInRentalEquipment" xlink:to="label_atla_atlaIncreaseInRentalEquipment_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_SaleOfRentalEquipment" xlink:to="label_atla_atlaSaleOfRentalEquipment_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_Redemption" xlink:to="label_atla_atlaRedemption_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_RepurchaseOfOwnShares" xlink:to="label_atla_atlaRepurchaseOfOwnShares_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="atla_SettlementOfCsa" xlink:to="label_atla_atlaSettlementOfCsa_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_atla_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_atla_atlaMarketingExpenses_Standard" id="atla_atlaMarketingExpenses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Marketing expenses</label>
    <label xlink:label="label_atla_atlaRentalEquipment_Standard" id="atla_atlaRentalEquipment_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Rental Equipment</label>
    <label xlink:label="label_atla_atlaOthCurrentReceivables_Standard" id="atla_atlaOthCurrentReceivables_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other current receivables</label>
    <label xlink:label="label_atla_atlaRedemptionOfShares_Standard" id="atla_atlaRedemptionOfShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Redemption of shares</label>
    <label xlink:label="label_atla_atlaIncreaseOfShareCapitalThroughBonusIssue_Standard" id="atla_atlaIncreaseOfShareCapitalThroughBonusIssue_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase of share capital through bonus issue</label>
    <label xlink:label="label_atla_atlaOperatingCashSurplus_Standard" id="atla_atlaOperatingCashSurplus_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Operating cash surplus</label>
    <label xlink:label="label_atla_atlaIncreaseInRentalEquipment_Standard" id="atla_atlaIncreaseInRentalEquipment_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase in rental equipment</label>
    <label xlink:label="label_atla_atlaSaleOfRentalEquipment_Standard" id="atla_atlaSaleOfRentalEquipment_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Sale of rental equipment</label>
    <label xlink:label="label_atla_atlaRedemption_Standard" id="atla_atlaRedemption_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Redemption of shares</label>
    <label xlink:label="label_atla_atlaRepurchaseOfOwnShares_Standard" id="atla_atlaRepurchaseOfOwnShares_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Repurchase of own shares</label>
    <label xlink:label="label_atla_atlaSettlementOfCsa_Standard" id="atla_atlaSettlementOfCsa_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Settlement of Csa</label>
    <label xlink:label="label_atla_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="atla_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow for the year</label>
  </labelLink>
</linkbase>